.overlay {
  width: 100%;
  height: 100%;
  /* min-height: 768px; */
  background: #000;
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 200;
}
.flashContent {
  width: 700px;
  height: 400px;
  margin: 0 auto;
  background: url(../img/flashTip/flashBg.png) center top no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -200px 0 0 -350px;
}
.flashContent img {
  margin: 60px 0 0 68px;
}
.flashContent .getTip {
  width: 434px;
  line-height: 26px;
  font-family: "Times New Roman";
  font-size: 19px;
  font-weight: bolder;
  color: #5f3813;
  margin: 0px 0 0 70px;
  transform: rotate(-2deg);
}
.flashContent .getlink {
  width: 322px;
  height: 91px;
  display: block;
  background: url(../img/flashTip/flashBtn.png) 0 0 no-repeat;
  margin-top: 20px;
  margin-left: 115px;
}
.flashContent .getlink:hover {
  background: url(../img/flashTip/flashBtn.png) 0 -91px no-repeat;
}
.flashContent .getClick {
  margin-left: 116px;
  font-family: Arial;
  font-size: 12px;
  font-weight: bolder;
  color: #5f3813;
  margin-top: 10px;
}
.flashContent .getClick a {
  color: #0054a4;
  text-decoration: underline;
}
